WordPress.org

Ready to get started?Download WordPress

Forums

MailPoet Newsletters
[resolved] Ne fonctionne plus avec WP 3.6 (5 posts)

  1. evolute2
    Member
    Posted 8 months ago #

    Hello, I need to use your perfect plugin !
    But it doesn't work with last update 3.6 WP !!!
    Please make something...
    Impossible to send with PHP mail...

    http://wordpress.org/plugins/wysija-newsletters/

  2. George Mamadashvili
    Member
    Posted 8 months ago #

    Hello,

    There shouldn't be any issue with 3.6. What version of Wysija are you using?

    George

  3. evolute2
    Member
    Posted 8 months ago #

    Hi,

    I use the last one : 2.5.5

    Renaud

  4. evolute2
    Member
    Posted 8 months ago #

    ...c'est ainsi que je me suis adressé à Kim du support technique... en fait il s'agissait d'une incompatibilité avec un widget obsolète que j'ai supprimé.
    Service cordial et serviable, un plaisir.
    Merci à toute l'équipe !

  5. MailPoet Staff
    Member
    Plugin Author

    Posted 8 months ago #

    Merci!

Reply

You must log in to post.

About this Plugin

About this Topic